﻿
.editors-pick-post .feature-img {
  overflow: hidden;
}

.editors-pick-post .feature-img img {
  width: 100%;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.editors-pick-post .feature-img .overlay-bg {
  background: rgba(0, 0, 0, 0.4);
}

.editors-pick-post .feature-img:hover img {
  transform: scale(1.045);
}

.editors-pick-post .tags {
  position: absolute;
  bottom: 10px;
  left: 15px;
}

.editors-pick-post .tags li {
  display: inline-block;
  background: #f6214b;
  color: #fff;
  padding: 4px 30px;
  font-weight: 300;
}

.editors-pick-post .tags li a {
  color: #fff;
}

.editors-pick-post .details {
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}

.editors-pick-post .details h4 {
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.editors-pick-post .details h4:hover {
  color: #f6214b;
}

.editors-pick-post .details:hover .feature-img-wrap img {
  transform: scale(1.045);
}

.editors-pick-post .meta {
  margin: 10px 0px;
}

.editors-pick-post .meta li {
  display: inline-block;
  color: #777777;
  margin-right: 10px;
  font-weight: 300;
  font-size: 12px;
}

.editors-pick-post .meta li .lnr {
  margin-right: 10px;
  font-weight: 700;
}

.editors-pick-post .meta li a, .editors-pick-post .meta li .lnr {
  color: #777777;
}

.editors-pick-post .excert {
  margin-bottom: 0px;
}

.editors-pick-post .post-lists .single-post {
  padding: 15px 0px;
  border-bottom: 1px solid #eee;
}

.editors-pick-post .post-lists .single-post:last-child {
  border-bottom: none;
  padding-bottom: 0px;
}

.editors-pick-post .post-lists .detail {
  padding-left: 20px;
}

.editors-pick-post .post-lists .detail h6 {
  line-height: 1.4em !important;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  font-size:12px;
  text-align:justify;
}

.editors-pick-post .post-lists .detail h6:hover {
  color: #f6214b;
}
